Bug 1988076 - python-twisted: FTBFS in Fedora rawhide/f35
Summary: python-twisted: FTBFS in Fedora rawhide/f35
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-twisted
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F35FTBFS
TreeView+ depends on / blocked
 
Reported: 2021-07-29 17:51 UTC by Fedora Release Engineering
Modified: 2021-08-02 01:58 UTC (History)
3 users (show)

Fixed In Version: python-twisted-21.7.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-31 07:11:34 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.22 KB, text/plain)
2021-07-29 17:51 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2021-07-29 17:51 UTC, Fedora Release Engineering
no flags Details
state.log (855 bytes, text/plain)
2021-07-29 17:51 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2021-07-29 17:51:43 UTC
python-twisted failed to build from source in Fedora rawhide/f35

https://koji.fedoraproject.org/koji/taskinfo?taskID=72732022


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild
Please fix python-twisted at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-twisted will be orphaned. Before branching of Fedora 36,
python-twisted will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2021-07-29 17:51:47 UTC
Created attachment 1809035 [details]
build.log

Comment 2 Fedora Release Engineering 2021-07-29 17:51:49 UTC
Created attachment 1809036 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2021-07-29 17:51:51 UTC
Created attachment 1809037 [details]
state.log

Comment 4 Fedora Update System 2021-07-31 07:10:45 UTC
FEDORA-2021-a6f953bdac has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a6f953bdac

Comment 5 Fedora Update System 2021-07-31 07:11:34 UTC
FEDORA-2021-a6f953bdac has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-07-31 07:20:31 UTC
FEDORA-2021-6369d2dfe5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6369d2dfe5

Comment 7 Fedora Update System 2021-08-02 01:58:26 UTC
FEDORA-2021-6369d2dfe5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6369d2dfe5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6369d2dfe5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.